<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <com.ez.basertc.view.VideoCanvasView
        android:id="@+id/videoCanvasView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>
    <com.ez.ertc.call.ui.widget.WaterMarkView
        android:id="@+id/waterMarkView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>
    <ProgressBar
        android:id="@+id/progressBar"
        android:layout_width="20dp"
        android:layout_height="20dp"
        android:visibility="gone"
        android:layout_gravity="center"
        android:indeterminateTintMode="src_atop"
        android:indeterminateTint="@color/ezm_white"/>
</RelativeLayout>